BP_NEXUS2NH(1p)

NAME
bp_nexus2nh - convert nexus format trees (from PAUP* and MrBayes) to new hampshire

SYNOPSIS
 bp_nexus2nh file.nexus > file.nh

 # OR pipe in through STDIN

 cat file.nexus | bp_nexus2nh > file.nh

 # OR specify an output

 bp_nexus2nh -o file.nh file.nexus

DESCRIPTION
Convert Nexus Tree files into Newick/New Hampshire format tree files.